/*Mobile Styles*/

/*Break Points*/

@media only screen and (min-width: 1081px) and (max-width: 1379px) {
	/*weird breakpoint to account for menu items acting weird in this range*/	
#top-menu li {
    padding-right: 22px;
}
}

@media only screen and (min-width: 980px) and (max-width: 1080px) {
    /* square displays */

#top-menu li {
    padding-right: 15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
    /* tablets */
    
.home ul.et_pb_module.et_pb_social_media_follow.et_pb_social_media_follow_0.clearfix.et_pb_bg_layout_light {
    text-align: center;
}

.home a.et_pb_button.et_pb_button_0.spu-open-214.et_pb_bg_layout_light.spu-clickable {
    text-align: center;
    display: block;
}

.home.et_header_style_left #et-top-navigation, .home.et_header_style_split #et-top-navigation {
    padding: 0px 0 0 0!important;
}

.cdg-home-bottom {
    position: relative;
}

.home .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    min-height: 200px!important;
}

.home .et_pb_fullwidth_header_container.left {
    min-height: 400px!important;
}

div#media_image-2 img {
    width: 100%;
}

div#text-2, div#text-3, div#text-4 {
    width: 100%;
}

.cdg-two-line-menu {
    position: relative!important;
    top: 0;
    line-height: 1.4em!important;
    padding-right: 0!important;
}

.cdg-two-line-menu br {
    display: none;
}

.gform_wrapper li.gf_list_inline.cdg-inline-options ul li {
    width: 100%!important;
    text-align: center;
    margin-bottom: 6%!important;
}

.mobile_menu_bar:before {
    color: white;
}

.et_mobile_menu {
    border-top: 3px solid #ffffff;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left .one_half.et_column_last {
    width: 100%;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left .one_half {
    width: 100%;
}

.et_pb_module .et_pb_gallery_image.landscape a {
    border-bottom: 0px solid white;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    border-color: #000000;
}

.footer-widget:nth-child(n) {
    width: 100%!important;
}

#footer-widgets .footer-widget .fwidget {
    margin-bottom: 3.21%;
}

.et_header_style_split #logo {
    max-height: 100px;
}

.footer-widget .fwidget:last-child {
    margin-bottom: 7%!important;
}

div#media_image-2 img {
    max-width: 70%!important;
}

.cdg-ot-award-button {
    max-height: 0;
    position: absolute!important;
    top: 20px;
    left: 20px;
    width: 390px;
}
}

@media only screen and (max-width: 767px) {
    /* phones */
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */
.home ul.et_pb_module.et_pb_social_media_follow.et_pb_social_media_follow_0.clearfix.et_pb_bg_layout_light {
    text-align: center;
}

.home a.et_pb_button.et_pb_button_0.spu-open-214.et_pb_bg_layout_light.spu-clickable {
    text-align: center;
    display: block;
}

.home.et_header_style_left #et-top-navigation, .home.et_header_style_split #et-top-navigation {
    padding: 0px 0 0 0!important;
}

.cdg-home-bottom {
    position: relative;
}

.home .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    min-height: 200px!important;
}

.home .et_pb_fullwidth_header_container.left {
    min-height: 200px!important;
}

div#media_image-2 img {
    width: 100%;
}

div#text-2, div#text-3, div#text-4 {
    width: 100%!important;
}

.cdg-two-line-menu {
    position: relative!important;
    top: 0;
    line-height: 1.4em!important;
    padding-right: 0!important;
}

.cdg-two-line-menu br {
    display: none;
}

.gform_wrapper li.gf_list_inline.cdg-inline-options ul li {
    width: 100%!important;
    text-align: center;
    margin-bottom: 6%!important;
}

.mobile_menu_bar:before {
    color: white;
}

.et_mobile_menu {
    border-top: 3px solid #ffffff;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left .one_half.et_column_last {
    width: 100%;
}

.page-id-13 .et_pb_module.et_pb_text.et_pb_text_2.et_pb_bg_layout_dark.et_pb_text_align_left .one_half {
    width: 100%;
}

.et_pb_module .et_pb_gallery_image.landscape a {
    border-bottom: 0px solid white;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    border-color: #000000;
}

.cdg-ot-award-button {
    max-height: 0;
    position: absolute!important;
    top: 20px;
    left: 10px;
    width: 390px;
}

.ot-dc-badge--p {
    background-size: 170px!important;
}
}